### Property

# Shumate VectorSprite:source-rect

since: 1.1

#### Declaration

    property source-rect: Gdk.Rectangle [ read, write, construct-only ]

#### Description [src]

The area of the source rectangle to draw, or `NULL` to use the entire paintable.

Type:`GdkRectangle`

Available since: 1.1

Getter method | `shumate_vector_sprite_get_source_rect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes